 <?php
 session_start();
 
  include("../includes/conect.php");
  include("../includes/timezone.php");
  

    $out_blank = '';
    $jornada = 2;

	  	// cancelación de reserva
	  	$query_search = 'UPDATE ocupante_reserva SET estado = 1, fecha_out =\''.$fecha_hoy.'\', hora_out =\''.$hora_actual.'\' WHERE fecha_in = \''.$fecha_hoy.'\' and jornada = \''.$jornada.'\' ';
  // $query_search = "UPDATE ocupante_reserva SET estado = 1, fecha_out = '2020-09-19', hora_out ='04:57:00' WHERE fecha_out = '' ";

	    if (!$result = mysqli_query($conexion, $query_search)) {
	        exit(mysqli_error());
	        echo "error";
	    }  
        else
        {     
            // registro exitoso
         echo "exito en la salida";
        }
 

 

  ?>